﻿html *
{
   
   
   font-family: Calibri Light !important;
}



#container {
	width: 80%;
	margin: 10px auto 10px auto;
	padding: 10px;
	background-color: #FFFFFF;
}
#masthead {
	height: 170px;
	background-image: url('../Images/Red MGA 1 photoshop.jpg');
}
#footer {
	border-style: double none none none;
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #C0C0C0;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
	nav ul {
	background: #ffffff; 
	background: linear-gradient(top, #ffffff 0%, #ffffff 100%);  
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%); 
	background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); 
	padding: 0 25px 20px; 
	list-style: none;
	position: relative;
	display:inline-block;
	
	

}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #808080;
		background: linear-gradient(top, #999999 0%, #999999 0%);
		background: -moz-linear-gradient(top, #808080 0%, #808080 0%);
		background: -webkit-linear-gradient(top, #808080 0%, #808080 0%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; padding: 25px 40px;
		color: #757575; text-decoration: none;
		margin-top:0px;
	}
	nav ul ul {
	background: #999999; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: thin solid #999999;
		border-bottom: thin solid #999999;
		position: relative;
	}
		nav ul ul li a {
			padding: 15px 40px;
			color: white;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
			}
			nav ul ul ul {
	position: absolute; left: 100%; top:0; 
	}
	

#onhover {
  display: none;
  line-height:0px
}
#surround:hover img[id=initial] {
  display: none;
  line-height:0px
}
#surround:hover img[id=onhover] {
  display: block;
  line-height:0px;
     
}


#MGA-presentation {
	border-style: none none none none;
	border-color:#FFFFFF
}

ul li hr { border: 0px; padding: 0px; margin: 9px 0px 0px 0px; }

#search{
	font-family: "Calibri Light";
	font-size: medium;
}
#searchbox{
	font-family: "Calibri Light";
	font-size: medium;
}
;;;;
  